Object = 0

function onInit()
	_SWEPSetSound(MyIndex, "single_shot", "")
end

function onThink()
	if _EntGetHealth
end

function onPrimaryAttack()
end

function onSecondaryAttack()
end

function onReload()
end

function getWeaponSwapHands() end
function getWeaponFOV() return 60 end
function getWeaponSlot() return 1 end
function getWeaponSlotPos() return 5 end
function getFiresUnderwater() return true end
function getReloadsSingly() return false end
function getDamage() return 1 end
function getPrimaryShotDelay() return 6.0 end
function getSecondaryShotDelay() return 6.0 end
function getPrimaryIsAutomatic() return false end
function getSecondaryIsAutomatic() return false end
function getMaxClipPrimary() return 1 end
function getMaxClipSecondary() return 1 end
function getDefClipPrimary() return 1 end
function getDefClipSecondary() return 1 end
function getPrimaryScriptOverride() return 3 end
function getSecondaryScriptOverride() return 3 end
function getBulletSpread() return vector3(0.0, 0.0, 0.0) end
function getViewKick() return vector3(0, 0.0, 0.0) end
function getViewKickRandom() return vector3(0.0, 0.0, 0.0) end
function getViewModel() return "models/weapons/v_physcannon.mdl" end
function getWorldModel() return "models/weapons/shell.mdl" end
function getClassName()	return "polymorpher_weapon" end
function getAnimPrefix() return "slam" end
function getPrintName() return "Polymorpher" end
function getDeathIcon() return "d_morpher" end
